API referenceUploads
Get the upload URL for one part
For a multipart image/video upload: the presigned storage URL for part n (1..part_count), as plain text (JSON with Accept: application/json).
PUT bytes [(n-1)·part_size, n·part_size) of the file to it. Authorised by the signed token in the path.
curl -X GET "https://example.com/uploads/string/parts/string""string"{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}{
"error": {
"type": "string",
"code": "string",
"message": "string"
}
}